debian/miredo-server.conf etc/
debian/tmp/usr/sbin/miredo-server
debian/tmp/usr/share/doc/miredo/examples/miredo-server.conf usr/share/doc/miredo-server/examples/
debian/tmp/usr/share/man/man5/miredo-server.conf.5
debian/tmp/usr/share/man/man8/miredo-server.8
